Subject: Fw: Alfonso Gatto's Superpoetry

From: "Francesco Martin" <[email-masked]>
Date: Wed, 7 Mar 2007 20:40:08 +0100

----- Original Message ----- 
From: Francesco Martin 
To: SabcSA ; Genetics Saving ; Drivein Classic ; Acquavella Galleries NY ; M.I.T. Writing ; World Magazine ; FOX News ; Altermedia ; Paul Saffo ; Scoop NZ ; Variety.com LA ; Seattle Post ; Canberra City News ; Sydney Morning Herald ; NYFA ; International ; KWatson ; AGI Press ; Miss-Lou Magazine ; DC Tribune ; El Conteiner ; FT Channel ; News Of The World ; Girl Play ; Virgin Islands Edu ; Legals ; Xtra NZ ; Chi Magazine ; Princeton University TP ; Isaac Newton Institute ; Saatchi Gallery 
Sent: Wednesday, March 07, 2007 8:32 PM
Subject: Fw: Alfonso Gatto's Superpoetry

----- Original Message ----- 
From: Francesco Martin 
To: Cowles Gallery ; ITALIA1 Tv ; GBC Gibraltar ; FOX2 Hawaii ; PIERO GUIDI ; Pioneers Press ; Radio Montecarlo ; ATorino ; Aloha Net ; Asia Pacific TV ; CIRG ; KIKU TV ; South of Boston ; Fashionwindows 
Sent: Saturday, March 03, 2007 4:24 PM
Subject: Fw: Alfonso Gatto's Superpoetry

----- Original Message ----- 
From: Francesco Martin 
To: Radio Free World ; Morning Star ; Jerusalem On Line ; Ester Dyson ; GWU ; RDA ; Paul ; Interbusiness ; BENETTON ; Fashionwork ; Neapolis ; MTVne ; CBS ; CNN ; Debka ; Ian 
Sent: Saturday, March 03, 2007 4:18 PM
Subject: Fw: Alfonso Gatto's Superpoetry

----- Original Message ----- 
From: Francesco Martin 
To: Foresight Institute ; JTVnetwork ; SPJ ; AIP ; Channel6 ; Sharon ; TVNews ; MOMA ; NYTimes ; APSA ; IHT ; Johnson Space Center ; Fisyk Nobel ; Monde Diplomatique ; Robert Bienvenu ; UCSBCosmic 
Sent: Saturday, March 03, 2007 4:11 PM
Subject: Alfonso Gatto's Superpoetry

*  UNIVERSALSHEETS  NETWORK  *
           e-mail:  [email-masked]

Milky Way  SpringinGalaxy, March, 03, 2007

Object:  Weekly mail - usheet nr.  4635.

Hello, World!

>From the cosmic organized dust the sun is singing by the carbonium bodies flying on the sky from one casual strange origin to an unknown multi-destination. The reality in on, the life is in.  The conquered moon is shining with a yellow smile on the old fashioned fashion of the Apulia, Beautiful Warm South Italy.  Ancient land where the numen of the past stay alive together the new incoming evolution of the future.  Echoes of the continuum wavering of the sea directly from the deep cosmos. Yeah, I catch the billow, I grow the weeping but smiling willow, I fly from the high to low, & viceversa, for all the duration of my life, doing experiences, having knowledges, increasing the art of dreaming, sculpturing words on the front of the universe, and making it autoreverse.  The microwaves of the beginning of endless with less end, in the raining clouds on the thirsty plain where the sun is the master of all the things. Hearing all the voices of the past, launching my new voice to the future, over the paid & not invoice of this present, that's absent.   Achievements with energy, matter & antimatter: on the Roman large stones the glory of the past, and the possible another kind of life.  My brushes, a white sheet of paper, 5 seconds, and the appearing of a rose. The Newspaper, "Il Mattino del Popolo", and the Christmas of 1946.  A thought, and a flock of  seagulls is appearing from the physics of nothing, drawing geometrical movements in the sky that belongs to the poets.  Solitary pinasters on the borders of the land speak with the great singing of the sea.  The feeling of the quantum-imagination of a poet with a quantum-world that opens all its doors to the secrets of a pure being & becoming of the nature without secrets.  The long glance over the human story of wars, living ever in an after-war, with the trust of ever a better wellbeing, of another possible better world of Beauty & Harmony, and the life without money in the pocket, but happy with nothing, also the smile of a dog, the visible perfume of a flower, the auto-writing of the first poem on the naked body of the existence. Then Venice, the charmed Town with the foundations on of water, with the cult of being different, with a superior way of thinking & doing the things, with the art of good living, and the research of beauty & felicity.  "Venice that makes the roses brown / on the great canal / the fallen stars, the fallen roses / in the wind that transports the Christmas" - The poetry & the art, the battle against the tyranny, also the prison for his ideas, but ever the love for the life, the falling in love for Venice, but with the other love for the South Italy.  How many loves! But the principal love for the graceful painter Graziana Pentich, with a hide & seek play in the Venetian labyrinth, an avant-garde loving between the gold & emerald of the water & the sky and the diamonds of an eternal architecture, unique in the world, like that kind of fashion & charm between poets & painters: only one soul, also if distant as unreachable shores from one to another border of the universe, but so near, so linked, so derived one from another.  "In the shadow of the gardens and in the night azure the soldiers answered the distant women; the white throng of the sailors disappeared and the air stayed, the youth that sang to the bridges."  And my absolute loneliness on the islands of the lagoon.  While the ship of the life goes away, the park-bench where I sleep dreaming the eternity, and so I stay in the good company of my friend the endless. 

-usheets-Book!: Giuseppe Turani,  "The Worldwide Economic Miracle", 1997, Baldini & Castoldi, Milan, Italy, EU;

-usheets-a Planet to be Superevolved to a Better State of Liberty, Democracy, Wellbeing, Beauty, Health, Fashion, Riches, Joy: The Earth;

-usheetSuperSport: ...Relaxing & Doing Nothing on the Physics of Nothing...

* NOTES: standard sheet, industrial crayons on paper, 50x75 cm.; -place of origin: the Nice Beach of Venice, Italy, EU;  -virtual price: In Memory, no-price;  -Freely extracted from the condensed photons of a photo of the Poet Alfonso Gatto (1909-1976), Superevolved & Performed;  -Playcard-Ace: of Swords (Poetry); -Pet: the 1st Flowering Flower on the Universal Energy-Matter Power; -Dream: United States of the World with Liberty;  -Magazine: Campo di Marte;  -Book: Island, 1932;  -Love to: Graziana;  -usheetSuper Alfonso's Ban:  SONG TO THE SWALLOWS;

*FREE-GLOBALPUBLICITY-Engines: AUDI;  -Fashion: D&G;  - Exemplary Worldwide Example of a Television of Good Taste, Beautiful Life & Special Target of Excellence in the Art of Imagine:  VENICE CHANNEL,  VENETIA,  ITALY,  EU;

This Very Special Paint was free-assigned & postmailed to:  I.M.A., INDIANAPOLIS MUSEUM OF ART, INDIANAPOLIS, INDIANA 46208-3326,  U.S.A.;  Thanks to All the Free-Mind People Dreaming & Doing for a Better World, and Changing Look to the Cosmos,
byebye   Francesco